Subject: Re: [bug#65683] [PATCH v2] doc: manual: Update TeX Live-related sections.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 04 Sep 2023 13:15:14 +0200

Hello,

Andreas Enge <[email-masked]> writes:

> I think you can go ahead, as the person who packaged all of Texlive you are
> clearly most competent for writing the documentation. I have looked at it,
> which makes for a second opinion, so I would not know what else to
> wait for.

I know that the contents are technically correct. I think I was waiting
for some possible feedback about clarity, in particular from people less
familiar with that part of the code.

In any case, I pushed the documentation change with slight
modifications, in particular in the manifest example.

Thanks!

Regards,
-- 
Nicolas Goaziou